lockfileVersion: '6.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

dependencies:
  '@uni-ui/code-ui':
    specifier: ^1.5.3
    version: 1.5.3

packages:

  /@uni-ui/code-plugs@1.9.6:
    resolution: {integrity: sha512-4bqP5FE3+suxZ7JxO2StJgELeYxk0iIh3HYAaEY9X8pR5/wxgv/mWXHZpv4TVvy1VewZbMIUg8Nj9l1w6htGtw==}
    dev: false

  /@uni-ui/code-ui@1.5.3:
    resolution: {integrity: sha512-0ZoS2j7WTHl2SeV0LKIu8dtBygusXU82fgEa9GsBBT7V30nDVN3zmPEuszyYGBV62Td/WNNLTIyHIvGV4GQMGA==}
    dependencies:
      '@uni-ui/code-plugs': 1.9.6
    dev: false
